Subject: [PATCH v2 0/7] ARM: berlin: add pinctrl support

From: [email-masked] (Sebastian Hesselbarth)
Date: Sat, 26 Apr 2014 11:53:46 +0200

On 04/25/2014 11:13 AM, Linus Walleij wrote:
> On Wed, Apr 23, 2014 at 5:51 PM, Antoine T?nart
> <[email-masked]> wrote:
> 
>> This series adds support for the Marvell Berlin pin-controller, allowing
>> to configure the pin muxing from the device tree.
> 
> I've looked over the patch series and there is nothing really controversial in
> there, but I'm waiting for Thomas & Sebastian to provide Reviewed-by
> tags.

Ok, great! I had some minor remarks but mainly cosmetic nits. As soon
as Antoine resends a final v3, feel free to take patches 1-4. I will
pick up 6 and 7 then.

Sebastian